@charset 'utf-8';

/*------------------------------------------------------------------------------
 jobTab
 ------------------------------------------------------------------------------*/
.jobTab {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 12px 0;
	padding: 0 5px;
}
.jobTab > div {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	width: 50%;
	padding: 0 5px;
}
.jobTab dl {
	border-radius: 2px;
}
.jobTabOpen {
	color: #FFF;
	background: #00A0E8;
}
.jobTabSoon {
	color: #FFF;
	background: #FF75DB;
}
.jobTab dt {
	line-height: 1.2;
	margin: 0 15px;
	padding: 8px 0 3px;
	font-size: 14px;
	border-bottom: 1px dotted #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
.jobTab dt span {
	padding: 0 5px;
	font-size: 15px;
	font-weight: bold;
}
.jobTab dd {
	line-height: 1.3;
	padding: 8px 0;
}
.jobTab dd a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
.jobTab dd a:active {
	color: yellow;
	text-shadow: 1px 1px 0px #333;
}

/*------------------------------------------------------------------------------
 jobNavi
 ------------------------------------------------------------------------------*/
.jobNavi {
	line-height: 1.4;
	margin: 12px 8px 12px;
}
.jobNavi .num {
	font-weight: bold;
	color: #096;
}
.jobNavi .val {
	font-size: 1em;
}

/*------------------------------------------------------------------------------
 jobSearch
 ------------------------------------------------------------------------------*/
#jobSearchForm {
	display: none;
	margin: 0 8px 15px;
	padding: 10px 5px;
	background: #F8F8F8;
	border: 1px solid #E2DCCB;
	border-radius: 2px;
}
#jobSearchForm dl {
	overflow: hidden;
	margin: 0 0 15px;
}
#jobSearchForm dt {
	position: relative;
	padding: 3px 5px;
	font-weight: bold;
	background: #DEF;
	border-left: 3px solid #048;
}
#jobSearchForm dd {
	padding: 10px 0 0 8px;
}
#jobSearchForm .checkList {
	width: 100%;
	overflow: hidden;
	line-height: 1.2;
}
#jobSearchForm .checkList li {
	list-style: none;
	line-height: 1.6;
}
#jobSearchForm .checkList._area li {
	width: 50%;
	float: left;
}
#jobSearchForm .checkList label {
	vertical-align: middle;
	padding-left: 3px;
	cursor: pointer;
}
#jobSearchForm .checkList label:active {
	color: #F60;
}
#jobSearchForm .checkList small {
	font-size: 12px;
}
#jobSearchForm .checkList input[type=checkbox] {
	vertical-align: middle;
}
#jobSearchForm .checkList input:checked + label {
	color: #096;
}
#jobSearchForm dd p {
	text-align: right;
	margin: 5px 0 0;
}
#jobSearchForm .submit {
	text-align: center;
	margin: 10px 0 0;
}
#jobSearchForm .submit input {
	display: inline-block;
	width: 150px;
	line-height: 1.0;
	margin: 0 10px;
	padding: 10px 0px;
	font-size: 14px;
	font-weight: bold;
	font-family: inherit;
	color: #FFF;
	background: #36C;
	border: none;
	border-radius: 3px;
	cursor: pointer;
}
#jobSearchForm .submit input:active {
	color: yellow;
}

/*------------------------------------------------------------------------------
 jobBox
 ------------------------------------------------------------------------------*/
.jobBox {
	margin: 15px 8px;
	border: 1px solid #FE9AAB;
	border-radius: 2px;
}

/* head
 ------------------------------------------------------------------------------*/
.jobBox .head {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 5px;
	background: #FFECEF;
	border-bottom: 1px dotted #FE9AAB;
}
.jobBox .njob {
	display: table-cell;
	vertical-align: top;
	width: 55px;
}
.jobBox .njob img {
	width: 40px;
}
.jobBox .name {
	display: table-cell;
	vertical-align: top;
}
.jobBox .name h3 {
	padding: 5px 0 0;
	font-size: 15px;
	font-weight: bold;
}
.jobBox .name .work {
	display: block;
	margin: 8px 3px 0;
}
.jobBox .name .more {
	text-align: right;
	padding: 3px 5px 0px;
}

/* head2
 ------------------------------------------------------------------------------*/
.jobBox .head2 {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 10px 0;
	padding: 0 10px;
}
.jobBox .head2 .logo {
	display: table-cell;
	vertical-align: top;
	width: 33.33%;
}
.jobBox .head2 .logo img {
	width: 100%;
}
.jobBox .head2 .data {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
}
.jobBox .head2 .data .area {
	padding: 3px 0 0;
}
.jobBox .head2 .data .pr {
	margin: 6px 0 0;
}

/* body
 ------------------------------------------------------------------------------*/
.jobBox .body {
	margin: 10px 10px 0;
}
.jobBox .body .jobTitle {
	line-height: 1.3;
	font-size: 15px;
	font-weight: bold;
	color: #6D4A06;
}
.jobBox .body .jobApeal {
	line-height: 1.3;
	margin: 10px 0 0;
	color: #6D4A06;
}
.jobBox .body .jobInfo {
	width: 100%;
	margin: 15px 0 0;
	border-collapse: collapse !important;
	border-spacing: 0 !important;
}
.jobBox .body .jobInfo th {
	text-align: left;
	width: 60px;
	padding: 10px 5px;
	line-height: 1.3;
	font-size: 13px;
	background: #DBEEFF url(/common/image/misc/bg-dot.png);
	border: 1px solid #CCC;
}
.jobBox .body .jobInfo td {
	line-height: 1.3;
	padding: 10px 10px;
	border: 1px solid #CCC;
}

/* foot
 ------------------------------------------------------------------------------*/
.jobBox .foot {
	text-align: right;
	line-height: 1.8;
	margin: 10px 10px 10px;
}
.jobBox .foot a {
	font-weight: bold;
}
.jobBox .foot a:active {
	color: #F60;
}
